[Bug 83864] Re: unable to install linux-image-2.6.15-27-686 into feisty - zero sized initrd image

Ben Collins ben.collins at ubuntu.com
Thu Feb 8 18:46:48 UTC 2007


That's not a bug (especially not a bug in 2.6.15). We don't support
booting 2.6.15 kernels on feisty.

If all you want to do is compile the modules, you only need the linux-
headers packages for 2.6.15.

** Changed in: linux-source-2.6.15 (Ubuntu)
       Status: Unconfirmed => Rejected

-- 
unable to install linux-image-2.6.15-27-686 into feisty - zero sized initrd image
https://launchpad.net/bugs/83864




More information about the kernel-bugs mailing list